/*@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Cormorant+Garamond:ital,wght@0,300..700;1,300..700&family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

html {
  scroll-behavior: smooth;
}

body {
    /* background-color: #2e2e30; */
    /* background-color: #2f2e30; */
    background-color:rgba(29, 40, 70,1);
    margin: 0;
    padding: 0;
}

#sobre, #servicos, #videos, #depoimentos, #contato, #fundador {
  scroll-margin-top: 90px; /* altura do header */
}

#navbarNav li{
    color: white;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    text-transform: uppercase;
    font-size: 0.9rem;
    border-bottom: 1px solid transparent;
    border-image: linear-gradient(
  90deg,
  rgba(184, 134, 11, 0),  /* #b8860b */
  rgba(255, 215, 0, 0),   /* #ffd700 */
  rgba(218, 165, 32, 0),  /* #daa520 */
  rgba(255, 215, 0, 0),   /* #ffd700 */
  rgba(184, 134, 11, 0)   /* #b8860b */
);
    border-image-slice: 1;
    transition:
    border 0.35s ease-out,
    text-shadow 0.35s ease-out;
    cursor: pointer;
}

#navbarNav li:hover{
      text-shadow: 0 0 5px rgba(255, 215, 0, 0.6), 0 0 10px rgba(255, 215, 0, 0.4);
    border-bottom: 1px solid transparent;
  border-image: linear-gradient(90deg, #b8860b, #ffd700, #daa520, #ffd700, #b8860b);
  border-image-slice: 1;
}

#header_cv {
    height: 100vh;
    width: 100%;
    object-fit:cover;
    object-position: center 32%;
    opacity: 1;
    margin: 0;
    background-image: url("img/fotobg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
      -webkit-mask-image: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0.5) 0%,
    rgba(0, 0, 0, 0.5) 10%,
    rgba(0, 0, 0, 0.4) 20%,
    rgba(0, 0, 0, 0.5) 70%,
    rgba(0, 0 ,0, 0.7) 100%
  );
}

.h1-em {
    color:burlywood;
    font-family: "Cormorant Garamond", serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    text-transform: uppercase;
    max-width: 870px;
    font-size: 2.4rem;
    letter-spacing: 8px;
}



h2 {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    text-transform: uppercase;
    color: #1d2846;
}

h3 {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    /*color: burlywood;*/
    color: #1d2846;
    font-size: 1rem;
}

.n1 {
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
    color: white;
    font-size: 1.2rem;
}

p{
    color:dimgray;
}

.container-sandy {
  background-image: url('img/fotobg.jpg');
    background-repeat: no-repeat;
    background-size: auto;
    background-position: right center;
}
.container-luciana {
  background-image: url('img/fotobg.jpg');
    background-repeat: no-repeat;
    background-size: auto;
    background-position: left center;
}

.corg{
  font-family: "Montserrat", sans-serif;
  color: #fff;
  margin: 5px;
  font-size: 1.2rem;
  text-transform: uppercase;
  font-weight: 200;
}
#whats{
    position: fixed; bottom: 20px; right: 20px; z-index: 9999;
}
.a_phone {
    display: none;
}
.a_desktop {
    display: block;
}

.bg-golden {
  background-image: linear-gradient(to left, rgba(9, 9, 9, 1) 40%, rgba(9, 9, 9, 0.6) 50%, rgba(9, 9, 9, 1) 60%), url("img/particulas_douradas.jpg");
  background-repeat: no-repeat;
  background-position: center;
}

.bg-gradiente-v {
  background-color: linear-gradient(to top, rgba(9, 9, 9, 1) 40%, rgba(9, 9, 9, 0.6) 50%, rgba(9, 9, 9, 1) 60%);
  background-repeat: no-repeat;
  background-position: center;
  height: 100vh;
}

.bg-blue {
      background: rgba(29, 40, 70, 0.7);
  backdrop-filter: blur(14px);
  -webkit-backdrop-filter: blur(14px);
}

.style-block {
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.4);
}

.layer {
  z-index: 1;
}
.site-content {
    position: relative;
    z-index: 10;
}

.navbar-toggler {
  border-color: #c9a24d; /* borda do botão */
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(201,162,77,1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-toggler:focus,
.navbar-toggler:active {
  outline: none;
  box-shadow: 0 0 0 2px rgba(201, 162, 77, 0.6);
}

#header {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 3000; /* acima do vídeo */
  background-color: rgba(29, 40, 70, 0.8);
  backdrop-filter: blur(14px);
  -webkit-backdrop-filter: blur(14px);
}

.gbar {
  width: 200px;
  height: 1px;
  background-image: linear-gradient(90deg, #b8860b, #ffd700, #daa520, #ffd700, #b8860b);
}

.service-card {
  margin: 10px;
  padding: 40px;
  margin-bottom: 35px;
  box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.08);
  text-align: center;
  border: 1px solid;
  border-color: #f0f0f0;
}

.service-card p {
  color:dimgray;
}

.img-icon {
  height: 60px;
  width: 60px;
  margin-bottom: 20px;
}

/* LOGO */
#header-logo img {
  max-height: 90px;
  margin: 20px;
}

#header-logo-2 {
  display: none;
}

#header-logo-2 img {
  max-height: 50px;
  margin-right: -300px;
  margin-left: 10px;
}

.navbar {
  transition: all 0.3s ease;
}

#header.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 2000;

  background: rgba(29, 40, 70, 0.8);
  backdrop-filter: blur(14px);
  -webkit-backdrop-filter: blur(14px);
}

.border-gold {
  border: 1px solid transparent;
  border-image: linear-gradient(90deg, #b8860b, #ffd700, #daa520, #ffd700, #b8860b);
  border-image-slice: 1;
}

.border-gold-b {
  border-bottom: 1px solid transparent;
  border-image: linear-gradient(90deg, #b8860b, #ffd700, #daa520, #ffd700, #b8860b);
  border-image-slice: 1;
}

#service-text {
  position: relative;
  min-height: 350px;
  color: #fff;
  padding: 20px;
}

#service-text::after {
  content: "";
  position: absolute;
  right: 0;
  top: 20px;              /* onde começa */
  height: calc(100% - 40px); /* altura menor que a div */
  width: 1px;
  background-image: linear-gradient(90deg, #b8860b, #ffd700, #daa520, #ffd700, #b8860b);
}

.services-nav li{
  display: inline-block;
  text-transform: uppercase;
  color:#fff;
  cursor: pointer;
}

a{
  text-decoration: none;
  color: inherit; 
}

.services-nav li:hover{
      text-shadow: 0 0 5px rgba(255, 215, 0, 0.6), 0 0 10px rgba(255, 215, 0, 0.4);
}

.services-active{
      text-shadow: 0 0 5px rgba(255, 215, 0, 0.6), 0 0 10px rgba(255, 215, 0, 0.4);
    border-bottom: 1px solid transparent;
  border-image: linear-gradient(90deg, #b8860b, #ffd700, #daa520, #ffd700, #b8860b);
  border-image-slice: 1;
}

#service-img {
  max-height: 350px;
  overflow: hidden;
  padding: 20px;
}

#service-img img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  padding: 0;
}

.marginb {
    margin: 0 0 100px 0;
}

.bi-whatsapp {
    fill: #c9a24d;
    height: 50px;
    width: 50px;
}

.bg-gold {
    background: linear-gradient(
    90deg,
    #b8860b,
    #ffd700,
    #daa520,
    #ffd700,
    #b8860b
  );
}

.services-nav {
  height: 100%;
}

.fade-service {
  opacity: 1;
  transform: translateY(0);
  transition: opacity .3s ease, transform .3s ease;
}

.fade-service.hide {
  opacity: 0;
  transform: translateY(10px);
}

.contact-form {
  max-width: 500px;
  margin: 0 auto;
}

.contact-form div {
  margin-bottom: 15px;
}

.contact-form label {
  display: block;
  margin-bottom: 5px;
  font-family: "Cormorant Garamond", serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  text-transform: uppercase;
  color: burlywood;
}

.contact-form input,
.contact-form textarea {
  width: 100%;
  padding: 10px;
  border: 1px solid transparent;
  border-image: linear-gradient(90deg, #b8860b, #ffd700, #daa520, #ffd700, #b8860b);
  border-image-slice: 1;
  background: rgba(23, 23, 23, 0.85);
  backdrop-filter: blur(14px);
  -webkit-backdrop-filter: blur(14px);
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.4);
  color: #fff;
}

.contact-form button {
  padding: 10px 20px;
  cursor: pointer;
    border: 1px solid transparent;
  border-image: linear-gradient(90deg, #b8860b, #ffd700, #daa520, #ffd700, #b8860b);
  border-image-slice: 1;
    background: rgba(23, 23, 23, 0.85);
  backdrop-filter: blur(14px);
  -webkit-backdrop-filter: blur(14px);
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.4);
  color:burlywood;
  font-family: "Cormorant Garamond", serif;
}

.contact-form button:hover{
      text-shadow: 0 0 5px rgba(255, 215, 0, 0.6), 0 0 10px rgba(255, 215, 0, 0.4);
}

footer p{
  color:#f0f0f0;
}

.sobre-img img {
  height: 430px;
}

.btn-cv {
  background-color: rgb(29, 40, 70);
  color: #fff;
  padding: 10px;
  border:none;
  box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.08);
}

.btn-cv:hover{
  background-color: rgb(49, 67, 117);
  box-shadow: 2px 2px 8px rgba(0, 0, 0, 0);
}

@media (max-width: 767px) {
    .a_phone {
        display: block;
    }
    .a_desktop {
        display: none;
    }
    #header-logo {
        display: none;
    }
    #header {
        position: fixed;
    }
    #header-logo-2 {
        display: block;
    }
        #header-logo-2 img {
        margin-right: 0px !important;
        margin-left: 0 !important;
        max-height: 30px;
        max-width: 100%;
    }
    .h1-em {
            font-size: 1.6rem;
    }
    #navbarNav li {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    #service-text::after {
      display: none;
    }
    .services-nav {
      font-size: 0.8rem;
    }
    .arrow {
      height: 25px;
      width: 25px;
    }
    .arrow-top {
      height: 1px;
      width: 25px;
    }

    .arrow-left {
      height: 25px;
      width: 1px;
    }
    .sobre-img img {
    height: 230px;
    }
    .container-sandy, .container-luciana {
      background-size: cover;
    }
}
@media (max-width: 1200px) {
  #header-logo-2 img {
      margin-right: -100px;
}
}